@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: auto;
}
body {
	background-color:#6699CC;
}
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #FFFFFF;
}
h1 {
	font-size: 16px;
}
h2 {
	font-size: 14px;
}
p {
line-height:20px;
}

#wrapper {
	width:800px;
	height:600px;	
	margin:auto;
	background-color:#FFFFFF;
	padding:10px;
}
#header {
	width:800px;
}
#navbar{ 
	float:left;
}
#shadow {
	background-image: url(images/shadow4.jpg);
	margin: auto;
	height: 625px;
	width: 840px;
}
#main {
	width:800px;
}
#footer {
	width:800px;
	margin:auto;
}
.homephoto {
	float:right;
	padding:5px;
}
.flamovie {
	float:right;
	vertical-align:top;
}
.servicephoto {
	float:left;
	padding:5px;
}
.clear{
clear:both;
}
